Er is een belangrijke update uitgebracht voor Joomla! 3.x. Deze belangrijke update repareert een zeer kritiek beveiligingslek.

Er is een belangrijke update uitgebracht voor Joomla! 3.x. Deze belangrijke update repareert een zeer kritiek beveiligingslek. Door dit beveiligingslek kunnen kwaadwillenden op 'eenvoudige' wijze volledige toegang krijgen tot de volledige Joomla!-website. Het is daarom van belang om deze update zo snel mogelijk te installeren.

Updaten
Heeft u een onderhoudscontract bij 2Business? Dan zal deze update automatisch voor u ge-installeerd worden.

Heeft u geen onderhoudscontract bij 2Business, dan dient u zelf deze update te installeren. Uiteraard is het mogelijk om dit door 2Business te laten doen. Neem gerust contact met ons op.

Let op!
Deze update geldt alleen voor de 3.x serie van Joomla! Heeft u nog een 2.5 versie draaien van Joomla! dan raden wij u sterk aan om de overstap naar de 3.x serie te maken. Neem contact met ons op voor de mogelijkheden.

Deel dit artikel: